import { ReasonToCancelTask } from '@bringg/types';
import Session from '../Services/Identity/Session';
export default class ReasonToCancelTasks {
    private reasonToCancelTasksEntity;
    constructor(session: Session);
    getAll(tagId: number): Promise<ReasonToCancelTask[]>;
}
